package com.yonge.cooleshow.cms.dto;

import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;

/**
 * Description
 *
 * @author liujunchi
 * @date 2022-04-25
 */
@ApiModel("app首页查询参数")
public class AppParam {

    @ApiModelProperty("版本号")
    private String version;

    public String getVersion() {
        return version;
    }

    public void setVersion(String version) {
        this.version = version;
    }
}
